SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000054SiT!portalpublic2008-07-11 17:372013-04-13 19:04
Reporterkieran 
Assigned Topaulh 
PrioritylowSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0000054: Allow contacts to put incidents on hold
DescriptionMight be nice for contacts to be able to use the customer portal to place
all their incidents 'on hold' while they are on holiday. This would mark
all their incidents 'Awaiting Customer Action' and set a next action
date/time for when they are due back.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0004097)
ivan (administrator)
2011-07-05 12:23

I'd like to bump this to v4.0 to help us meet our Roadmap targets for 3.90, thoughts?
User avatar (0004541)
Tomse (developer)
2012-10-06 14:09

I think it's an easy fix..
leave it be for a while.. I'll set it to me.. when time gets closer to release date we could bump it at that time if it isn't fixed before.


note to self: use date_picker() for the date box
User avatar (0004768)
paulh (administrator)
2013-04-13 19:04

08f600f adds this functionality

- Issue History
Date Modified Username Field Change
2008-07-11 17:37 kieran New Issue
2008-07-11 17:37 kieran Status new => assigned
2008-07-11 17:37 kieran Assigned To => kieran
2008-11-29 23:32 kieran Target Version 3.45 => 3.50
2009-05-30 14:51 ivan Target Version 3.50 => 3.60
2009-08-21 14:36 kieran Target Version 3.60 => 4.0
2011-02-14 13:25 ivan Target Version 4.0 => 3.90beta1
2011-07-05 12:23 ivan Note Added: 0004097
2012-10-06 14:09 Tomse Assigned To kieran => Tomse
2012-10-06 14:09 Tomse Note Added: 0004541
2013-04-13 19:04 paulh Note Added: 0004768
2013-04-13 19:04 paulh Assigned To Tomse => paulh
2013-04-13 19:04 paulh Status assigned => resolved
2013-04-13 19:04 paulh Resolution open => fixed
2013-04-13 19:04 paulh Fixed in Version => Current GIT


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker